const sequelize = require('./config/db.js');
require('./models');

const main = async() => {
    try {
        await sequelize.authenticate();
        await sequelize.sync({force: true});
    }
    catch(err) {
        console.log(err);
    }
    finally {
        await sequelize.close();
    }
}

main();